/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */
html {
  overflow-y: scroll;
}

input:not([type]),input[type="color"],input[type="email"],input[type="number"],input[type="password"],input[type="tel"],input[type="url"],input[type="text"] {
  max-width: 95%;
  width: 95%;
}

hr {
  height: 1px;
  border: 1px solid #318EBE;
  padding-bottom: -1px;
  margin: 1.5em 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
  border: #FFF;
}

tr {
  border: 0;
  border: #FFF;
  background: #f2f2f2
}

tr:nth-child(even) {
  background: #F4FCFF
}

tr:nth-child(odd) {
  background: #FBFBFB
}

th {
  text-align: center;
  padding: 0;
  border-bottom: none;
  background: #318EBE;
  color: #FFF;
  padding: 3px;
  border: #FFF;
}

td {
  border: #FFF;
  padding: 3px;
  color: #000
}

blockquote {
  margin: 1.5em 15px 1em 0;
  background: #f8f8f8;
  color: #888;
  padding: 15px 15px 15px 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

blockquote p {
  display: inline-block;
  width: 90%;
}

blockquote:before {
  font-family: FontAwesome;
  content: "\f10d";
  margin-left: -2px;
  padding-right: 10px;
  margin-top: -5px;
  position: relative;
  display: inline-block;
  vertical-align: top;
}

blockquote:after {
  font-family: FontAwesome;
  content: "\f10e";
  margin-left: 7px;
  margin-top: 1px;
  position: relative;
  display: inline-block;
  vertical-align: bottom;
}

fieldset {
  border: 0px solid #c0c0c0;
  margin: 0 2px 15px;
  padding: 0em;
  background: #F2F2F2
}

fieldset .fieldset-wrapper {
  padding: 5px 10px;
}

legend {
  padding: 5px 20px;
  color: #FFF;
  background: #0096a6;
  font-weight: 700;
  font-size: 1.3em;
  display: block;
  width: 96%;
}

input[type="submit"] {
  background: #0096a6;
  border: 0px;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 12px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

input[type="submit"]:hover {
  background: #125878;
}

input:focus {
}

a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #0096a6;
}

a:hover {
  color: #fed64f;
}

a:active {
  background-color: transparent; /*reset IE active background color*/
}

.ajax-progress-throbber,
.resizable-textarea .grippie {
  display: none;
}

p {
  margin: 0;
  margin-bottom: 0.8em;
}

.block {
  margin-bottom: 1em;
}

h1.title {
  font-size: 1.875em;
  color: #4D4D4D;
}

h2 {
  font-size: 1.5em;
  margin: 0;
  line-height: 1.5em;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}

h1 {
  font-size: 1.875em;
  color: #4d4d4d;
  line-height: 1em;
}

article ul {
  padding-left: 10px;
  xmargin: 0;
}

article ul li {
  list-style-image: none;
  list-style-type: none;
}

article ul li:before {
  content: "\f101";
  font-family: 'FontAwesome';
  font-size: 20px;
  color: #125878;
  margin-right: 10px;
}

/*button*/
.btngreen {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px 15px;
  text-decoration: none;
  display: inline-block;
  color: #FFFFFF;
  background-color: #4EB6C3
}

.btngreen:hover {
  background-color: #3595BA;
}

.btnblue {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px 20px;
  text-decoration: none;
  display: inline-block;
  color: #FFFFFF;
  background-color: #0096a6;
}

.btnblue:hover {
  background-color: #3595BA;
}

/*Font*/
body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 15px;
}

/*Header*/
#header {
  background: #fff;
  border-bottom: 10px solid #0096a6;
}

.clever-logo {
  width: 34%;
  float: left;
  padding: 40px 0 25px;
  margin: 0;
}

.clever-logo p {
  margin-bottom: 0;
}

.clever-logo .block-content-wrap a {
  color: #fff;
  text-decoration: none;
}

.clever-logo .block-content-wrap img {
  display: inline-block;
}

.phonenumber {
  float: right;
  clear: right;
  margin-top: 40px;
  margin-bottom: 8px;
}

.phonenumber .block-content-wrap {
  color: #0096a6;
  font-size: 2em;
  font-style: italic;  /*background: url(../images/phoneicon.png)no-repeat left 2px;*/

  /*padding-left: 20px;*/
  line-height: 30px;
}

.phonenumber .block-content-wrap p {
  margin-bottom: 0;
  display: inline-block;
  background: url(../images/phoneicon.png) no-repeat left 2px;
  padding-left: 20px;
}

.clever-main-menu {
  float: right;
  clear: right;
  margin-bottom: 0;
}

.clever-main-menu .block-content-wrap ul {
  margin: 0;
  padding: 0;
}

.clever-main-menu .block-content-wrap ul li {
  list-style-image: none;
  list-style-type: none;
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  padding-left: 15px;
}

.clever-main-menu .block-content-wrap ul li:after {
  content: "|";
  color: #fff;
  font-size: 1.4em;
  margin-left: 15px;
}

.clever-main-menu .block-content-wrap ul li.active-trail:before {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #636366;
  content: "";
  position: absolute;
  bottom: -20px;
  left: 35%;
  display: none;
}

.clever-main-menu .block-content-wrap ul li.last:before {
  left: 46%;
}

.clever-main-menu .block-content-wrap ul li.last:after {
  content: normal;
}

.clever-main-menu .block-content-wrap ul li a {
  font-size: 1.1em;
  color: #636366;
  text-decoration: none;
  display: inline-block;
}

/*Slider*/
#highlighted {
  margin-bottom: 30px;
  text-align: center;
  background: #d1d2d4; /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiNkMWQyZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiMxZTU3OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #d1d2d4 77%, #1e5799 77%, #ffffff 77%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(77%, #d1d2d4), color-stop(77%, #1e5799), color-stop(77%, #ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d1d2d4 77%, #1e5799 77%, #ffffff 77%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d1d2d4 77%, #1e5799 77%, #ffffff 77%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d1d2d4 77%, #1e5799 77%, #ffffff 77%); /* IE10+ */
  background: linear-gradient(to bottom, #d1d2d4 77%, #1e5799 77%, #ffffff 77%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d2d4', endColorstr='#ffffff', GradientType=0); /* IE6-8 */
}

.lt-ie10 #highlighted {
  filter: none;
}

.flexslider {
  margin: 0px;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

.flex-direction-nav a {
  font-size: 0px;
  overflow: inherit;
}

.flex-direction-nav a:hover {
  color: #60cdf4;
}

.clever-slider {
  -moz-box-shadow: 0px 30px 35px -20px #808080;
  -webkit-box-shadow: 0px 30px 35px -20px #808080;
  box-shadow: 0px 30px 35px -20px #808080;
  margin-bottom: 40px;
  overflow: hidden;
}

.clever-slider .views-field-body {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 41%;
  color: #fff;
  margin-top: 85px;
  margin-right: 30px;
}

.clever-slider .views-field-body h2 {
  font-size: 1.875em;
  line-height: 1em;
  color: #fff;
  margin: 0 0 1em 0;
}

.clever-slider .views-field-body p {
  line-height: 1.3em;
}

.home-high {
  display: inline-block;
  vertical-align: top;
}

.home-high .block-content-wrap a {
  display: block;
  width: 280px;
  height: 94px;
  background: #828081;
  margin-right: 15px;
  border-radius: 100%;
  text-align: center;
  color: #fff;
  padding: 123px 30px;
  font-size: 26px;
  text-transform: uppercase;
  line-height: 35px;
}

.home-high.last .block-content-wrap a {
  margin-right: 0;
}

.home-high .block-content-wrap a:hover {
  background: #636366;
}

.home-high p {
  margin: 0;
}

.home-high h2 {
  line-height: 1em;
  font-size: 1.125em;
  margin: 0;
  padding: 20px 0;
  background: #0096a6;
  font-weight: normal;
  padding-left: 3%;
  text-align: left;
  position: relative;
}

.home-high h2 a {
  color: #fff;
}

.home-high h2:after {
  content: "\f0a9";
  font-family: 'FontAwesome';
  font-size: 30px;
  color: #fff;
  position: absolute;
  right: 0;
  margin-right: 2%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.home-high h2:hover a,
.home-high h2:hover:after {
  color: #fed64f;
}

.home-high img {
  margin: 15px auto 5px auto;
}

/*content--homepage*/
.front h1.title {
  font-size: 2.5em;
  color: #125878;
  font-weight: normal;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: none;
}

.front .field-name-field-tag-line {
  font-style: italic;
  font-size: 1.6em;
  border-bottom: 2px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 30px;
  color: #353434;
  margin-top: 10px;
}

.field-name-body {
  color: #656363;
  font-size: 15px;
  line-height: 21px;
}

.front .field-name-body ul {
  padding: 0;
}

.front .field-name-body li {
  list-style-type: none;
  list-style-image: none;
  text-indent: -20px;
  margin-left: 20px;
}

.front .field-name-body li:before {
  content: "\f101";
  font-family: 'FontAwesome';
  font-size: 20px;
  color: #125878;
  margin-right: 10px;
}

.btnblue.arrow {
  margin-top: 50px;
  padding: 15px 70px 15px 35px;
  font-size: 1.125em;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btnblue.arrow:after {
  content: "\f0a9";
  font-family: 'FontAwesome';
  font-size: 30px;
  color: #fff;
  position: absolute;
  right: 0;
  margin-right: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btnblue.arrow:hover:after {
  color: #fed64f;
}

.not-front h1.title {
  color: #0096a6;
  font-size: 2em;
  font-weight: normal;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom: 20px;
}

/*presenter page*/
.node-clever-presenter .field-name-body {
  width: 70%;
  display: inline-block;
  vertical-align: top;
  margin-right: 5%;
}

.node-clever-presenter .group-right {
  width: 25%;
  display: inline-block;
  vertical-align: top;
}

.node-clever-presenter .field-name-field-job-title {
  font-size: 0.813em;
  color: #125878;
  line-height: 1.4em;
  margin-top: 10px;
}

/*Sidebar*/
.region-sidebar-second {
  padding-right: 0;
}

.course-block {
  -moz-box-shadow: 0px 0px 15px 0px #808080;
  -webkit-box-shadow: 0px 0px 15px 0px #808080;
  box-shadow: 0px 0px 15px 0px #808080;
  margin-bottom: 40px;
}

.course-block .view-footer {
}

.course-block .view-footer a {
  margin-left: 15px;
  text-decoration: underline;
}

.course-block .view-footer a:hover {
  color: #00A6E2;
  text-decoration: none;
}

.course-block .view-footer .housecourse,
.course-block .view-footer .publiccourse {
  display: inline-block;
}

.presenter-block {
  margin-bottom: 80px;
}

.course-block .block-content-wrap {
  border: 1px solid #918f8f;
  border-top: 0;
  padding: 26px 7%;
}

.presenter-block .block-content-wrap {
  padding: 20px 5%;
}

.course-block .block-title {
  background: #918f8f;
  color: #fff;
  font-size: 1.5em;
  font-weight: normal;
}

.course-block .block-title:before {
  content: "\f022";
  font-family: 'FontAwesome';
  font-size: 24px;
  color: #fff;
  margin-right: 3%;
  margin-left: 5%;
}

.presenter-block .block-title:before {
  content: "\f0ca";
}

.course-block .block-content-wrap .views-row {
  margin-bottom: 20px;
}

.course-block .block-content-wrap .views-row-last {
  margin-bottom: 0px;
}

.xcourse-block .views-field-title {
  color: #60cdf4;
  font-size: 1.25em;
  font-weight: 700;
}

.course-block .views-field-field-location-and-date ul {
  padding: 0;
  margin: 0;
}

.course-block .views-field-field-location-and-date li {
  list-style-image: none;
  list-style-type: none;
  margin-bottom: 20px;
}

.course-block .views-field-field-location-and-date li p {
  display: inline-block;
  margin: 0;
  color: #0096a6;
  font-size: 1.25em;
  font-weight: 700;
}

.course-block .views-field-field-location-and-date li p em {
  color: #575757;
  font-size: 84%;
  display: block;
  color: #918f8f;
  font-style: normal;
  font-weight: 600;
  font-size: 1em;
}

.course-block .views-field-field-location-and-date li:before,
.xcourse-block .views-field-title:before {
  content: "\f101";
  font-family: 'FontAwesome';
  font-size: 20px;
  color: #125878;
  margin-right: 4%;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}

.xcourse-block .views-field-field-date-1 {
  color: #918f8f;
  font-size: 1.25em;
  margin-left: 9%;
}

.presenter-block .views-field-field-photo {
  display: inline-block;
  width: 52%;
  vertical-align: top;
  margin-right: 6%;
}

.presenter-block .views-field-field-photo a img:hover {
  opacity: 0.9;
}

.presenter-block .views-field-nothing {
  display: inline-block;
  width: 40%;
  vertical-align: top;
  text-align: center;
}

.presenter-block .presenter-name {
  font-size: 1.875em;
  font-weight: 700;
  line-height: 1.2em;
  margin-top: 15px;
  padding-bottom: 30px;
  border-bottom: 3px solid #d7d7d7;
  margin-bottom: 20px;
}

.presenter-block .presenter-name a {
  color: #0096A6;
}

.presenter-block .presenter-name a:hover {
  color: #00A6E2;
}

.presenter-block .job-title {
  font-size: 0.813em;
  color: #0096A6;
  line-height: 1.4em;
}

.presenter-block .views-field-body {
  font-size: 0.875em;
  color: #4d4d4d;
  line-height: 1.5em;
  margin-top: 20px;
}

.presenter-block .views-field-view-node {
  font-size: 1em;
  text-align: right;
  margin-bottom: 20px;
}

.presenter-block .views-field-view-node a {
  color: #0096A6;
  text-decoration: underline;
}

.presenter-block .views-field-view-node a:hover {
  text-decoration: none;
  color: #00A6E2;
}

/*clever testimonial*/
.clever-testimonial {
  margin-top: 40px;
}

.clever-testimonial .block-content-wrap {
  background: url(../images/testimonial_icon.png) no-repeat 2%;
  padding: 50px 10% 50px 20%;
  min-height: 100px;
  color: #918f8f;
  position: relative;
}

.clever-testimonial:before {
  xcontent: url(../images/shadowupper.png);
  content: "";
  background: url(../images/shadowupper.png) no-repeat;
  width: 100%;
  height: 16px;
  position: absolute;
  xtop: 0;
}

.clever-testimonial:after {
  xcontent: url(../images/shadowdown.png);
  content: "";
  background: url(../images/shadowdown.png)no-repeat;
  width: 100%;
  height: 16px;
  position: absolute;
  xbottom: 0;
}

/*Contact us form*/
.webform-client-form-77 label {
  display: inline-block;
  vertical-align: top;
  width: 15%;
  color: #4D4D4D;
}

.webform-client-form-77 input.form-text {
  display: inline-block;
  vertical-align: top;
  width: 60%;
}

.webform-client-form-77 .form-textarea-wrapper {
  display: inline-block;
  vertical-align: top;
  width: 60.5%;
}

.webform-client-form-77 .form-actions {
  text-align: right;
  width: 76%;
}

.breadcrumb {
  font-size: 0.875em;
  margin: 0 10px 20px 10px;
}

/*about the course*/
.page-node-70 .field-name-body li,
.page-node-72 .field-name-body li,
.section-about-courses .field-name-body li {
  list-style-type: none;
  list-style-image: none;
  text-indent: -20px;
  margin-left: 20px;
}

.section-about-courses .field-name-body li:before {
  content: "\f101";
  font-family: 'FontAwesome';
  font-size: 20px;
  color: #125878;
  margin-right: 10px;
}

.section-about-courses .field-name-body .btngreen {
  margin-right: 15px;
}

/*clever registration form*/
html.js fieldset.collapsible .fieldset-legend,
html.js fieldset.collapsed .fieldset-legend {
  background: 0;
}

.page-node-72 #content,
.page-node-70 #content {
  margin-bottom: 20px;
}

.page-node-72 .course-registration-form legend,
.page-node-70 .course-registration-form legend {
  padding: 0;
  color: #FFF;
  background: transparent;
  font-weight: 700;
  font-size: 1.3em;
  display: block;
  width: 96%;
  width: auto;
}

.page-node-72 .course-registration-form .webform-component--register-now--course-location---date .form-item,
.page-node-70 .course-registration-form .webform-component--register-now--course-location---date .form-item {
  display: block;
}

.page-node-72 .course-registration-form .collapsed legend a,
.page-node-70 .course-registration-form .collapsed legend a {
  background: #007daa;
  color: #fff;
  padding: 8px 12px;
}

.page-node-72 .course-registration-form legend a,
.page-node-70 .course-registration-form legend a {
  color: #007daa;
  padding: 8px 12px;
  font-size: 16px;
  text-transform: uppercase;
}

.page-node-72 .course-registration-form fieldset,
.page-node-70 .course-registration-form fieldset {
  background: transparent;
}

.page-node-72 .course-registration-form .fieldset-wrapper,
.page-node-70 .course-registration-form .fieldset-wrapper {
  border: 1px solid rgb(204, 204, 204);
}

.page-node-72 .course-registration-form .form-actions,
.page-node-70 .course-registration-form .form-actions {
  text-align: right;
  margin-right: 10px;
}

/*footer*/
#footer {
  padding: 0 3%;
  color: #ffffff;
  margin-bottom: 3px;
  background-color: #0096a6;
}

#footer .block {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  margin-top: 40px;
}

#footer .block .block-title {
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

#block-block-18 .block-title {
  display: none;
}

#block-block-18 h2 {
  line-height: 20px;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 15px;
}

#footer #block-block-18 h2 a {
  font-size: 18px;
  line-height: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: normal;
}

#footer .block ul {
  padding: 0;
  margin: 0;
}

#footer .block li {
  list-style-type: none;
  list-style-image: none;
  text-indent: -20px;
  margin-left: 20px;
}

#footer .block li:before {
  content: "\f111";
  font-family: 'FontAwesome';
  font-size: 9px;
  margin-right: 12px;
}

#footer .block .block-content-wrap a,
#footer .block .block-content-wrap {
  font-size: 14px;
  color: #fff;
}

#footer .block .block-content-wrap a:hover {
  color: #fed64f;
  text-decoration: underline;
}

#bottom {
}

.region-bottom {
  overflow: hidden;
  background: #125878;
  padding: 20px 2% 15px 2%;
}

.region-bottom p,
.region-bottom .block {
  margin-bottom: 0;
}

.copyright-footer {
  color: #fff;
  font-size: 14px;
  display: inline-block;
}

#block-block-7.copyright-footer {
  float: none;
  width: auto;
}

.copyright-footer .block-content-wrap p:after {
  content: "|";
  width: 2%;
  font-size: 16px;
  margin-left: 15px;
}

.zest-design {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  margin-top: 2px;
}

.zest-design a{
  color:#fff;
  font-size: 14px;
}

/*spamcide field*/
.edit-feed-me-wrapper {
  display: none;
}

/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */
.lt-ie9 .sidebar-first #content {

  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 80%;
  margin-left: 20%;
  margin-right: -100%;
}

.lt-ie9 .sidebar-first .region-sidebar-first {

  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -20%;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
.lt-ie9 .sidebar-second #content {

  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 57.5%;
  margin-left: 0%;
  margin-right: -65.5%;
}

.lt-ie9 .sidebar-second .region-sidebar-second {

  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 34.5%;
  margin-left: 65.5%;
  margin-right: -100%;
}

/*
 * The layout when there are two sidebars.
 */
.lt-ie9 .two-sidebars #content {

  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 60%;
  margin-left: 20%;
  margin-right: -80%;
}

.lt-ie9 .two-sidebars .region-sidebar-first {

  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -20%;
}

.lt-ie9 .two-sidebars .region-sidebar-second {

  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 20%;
  margin-left: 80%;
  margin-right: -100%;
}

.section-contactus .g-recaptcha {
  margin-left: 100px;
}